import 'package:flutter/material.dart';

class CenteredLeading extends StatelessWidget {
  final Widget child;
  const CenteredLeading(this.child, {super.key});

  @override
  Widget build(BuildContext context) => Column(
    mainAxisAlignment: MainAxisAlignment.center,
    crossAxisAlignment: CrossAxisAlignment.center,
    children: [child],
  );
}
